/* - - - - - - - - - - - -
SF State News
Last Updated: 2.29.08 @ 1:44pm
By: Mitch Wong
- - - - - - - - - - - -*/

/* - - - - - - - custom styles for news - - - - - - - */

#contactpage 			{float:left; width:275px; height:460px;}
#contact				{float:left; width:275px;}

label					{float: left; width: 200px;}
textarea				{width: 250px; height: 250px;}

#sidebar p.news			{margin-bottom:10px; font-size:110%; color:#565656;}
#sidebar p.news a		{text-decoration:none; border-bottom:1px solid #ddddcc; color:#666600;}
#sidebar p.news a:focus,
#sidebar p.news a:hover	{color:#999900;}
#sidebar img.archive	{margin:0 0 0 0;}

#main span.date			{font-size:95%; font-weight:normal; font-style:italic; color:#505066;}
#main .release			{font-size:200%; font-weight:600; color:#886600;}
#main blockquote		{margin-left: 40px;}

a.interpage				{padding-left:15px; background:url(../images/interpagelink.png) no-repeat 0 4px;}

#nav li.release			{margin:0 0 7px 0; list-style-type:none; font-size:120%; font-weight:bold; color:#886600;}


/* - - - - - - - image - - - - - - - */

#imagestripe			{width:100%; background:#333333 url(../images/imagebox_news.jpg) repeat-x 50% 0;}

#imagebox				{width:98%; max-width:900px; height:90px; margin:auto; padding:0; background:#333333 url(../images/imagebox_news.jpg) repeat-x 50% 0;}

#promobox				{width:180px; height:90px; float:right; background:#e2af2d;}

.addthis_toolbox a img { margin:0 5px 0 0 !important; }


/* Social Media Icons */
#sidebar li.feed, #sidebar li.delicious, #sidebar li.google, #sidebar li.flickr, #sidebar li.yammer, #sidebar li.twitter, #sidebar li.linkedin, #sidebar li.facebook, #sidebar li.youtube {margin:.5em 0; padding-left:20px; list-style-type:none; font-size:110%; color:#777744;}

#sidebar li.wordpress			{background:url(http://cache.addthiscdn.com/icons/v1/thumbs/wordpress.gif) no-repeat left 1px;}
#sidebar li.twitter				{background:url(http://cache.addthiscdn.com/icons/v1/thumbs/twitter.gif) no-repeat left 1px;}
#sidebar li.facebook			{background:url(../images/facebook.png) no-repeat left 1px;}
#sidebar li.youtube				{background:url(../images/youtube.png) no-repeat left 1px;}


